.box-mcategory {
	margin-top: -5px;
}
.box-mcategory ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.box-mcategory > ul > li {
}
.box-mcategory > ul > li + li {
}
.box-mcategory > ul > li > a {
	text-decoration: none;
	color: #333;
	display: none;
}
.box-mcategory > ul > li ul {
	display: none;
}
.box-mcategory > ul > li a.active {
	font-weight: bold;
	display: block;
}
.box-mcategory > ul > li a.active + ul {
	display: block;
}
.box-mcategory > ul > li ul > li {
	padding: 5px 5px 0px 10px;
}
.box-mcategory > ul > li ul > li > a b,
.box-mcategory > ul > li ul > li > a {
	text-decoration: none;
	display: block;
	color: #333333;
}
.box-mcategory > ul > li ul > li > a:hover {
	 text-decoration: underline;
}
.box-mcategory > ul > li ul > li > a.active {
	font-weight: bold;
}
.box-mcategory > ul > li ul > li ul > li a.active {
font-weight: normal;
color: #AE0000;
}
.box-mcategory > ul > li ul > li ul > li a.active + ul {
display: block;
}
.box-mcategory > ul > li > ul > li> ul {
	display: block;
}
#column-left .box-mcategory  ul {
	padding: 0px;
}